bms-mca-oauth-sdk vulnerabilities

The bms-mca-oauth-sdk module can be used to get the authorization header from the Mobile Client Access Service

Latest version

3.0.5

First published

6 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bms-mca-oauth-sdk 3.0.5 Latest 29 Aug, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bms-mca-oauth-sdk 3.0.4 07 May, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bms-mca-oauth-sdk 3.0.3 24 Sep, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bms-mca-oauth-sdk 3.0.2 16 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bms-mca-oauth-sdk 3.0.1 13 Jun, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bms-mca-oauth-sdk 3.0.0 15 Mar, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bms-mca-oauth-sdk 2.0.0 29 Nov, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L